*
{
	margin: 0;
	padding: 0;
}

body
{
	background: #ececec url(../images/bg.png) repeat top center;
	font-size: 13px;
	font-family: Georgia, serif;
	text-align: center;
	color: #222;
}

a
{
	color: #1a6c96;
	text-decoration: none;
}

a:hover
{
	color: #062738;
	text-decoration: underline;
}


img, iframe { border: 0; vertical-align: middle; }

#overlay
{
	background: rgba(0,0,0,.6);
	width: 100%;
	height: 100%;
	position: fixed;
}

#wrapper
{
	background: transparent url(../images/top_bg.png) repeat-x top center;
	padding-top: 10px;
	padding-bottom: 20px;
}

#header,
#container
{
	margin: 0px auto;
	text-align: left;
	width: 940px;
}

#header
{
	padding-top: 20px;
	height: 73px;
	margin-bottom: 30px;
}

#userbar
{
	float: right;
	background: #3c6a8c;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	text-align: right;
	font-size: 12px;
	padding: 8px;
	color: #fff;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
}

#logo
{
	float: left;
}

#navigation
{
	line-height: 50px;
	vertical-align: middle;
	text-transform: uppercase;
	float: right;
	font-size: 12px;
}

#navigation a
{
	margin-left: 20px;
	letter-spacing: 1px;
	color: #2f495b;
}

#start_button,
#navigation #start_button
{
	background: #6fa562;
	color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;	
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-decoration: none;
}

#start_button:hover
{
	background: #4f8242;
}

#error .errorAlert,
#redirect .infoAlert,
#error .infoAlert,
#redirect .errorAlert
{
	padding: 30px;
	border: 1px solid #dcdcdc;
	-moz-box-shadow: 0px 0px 5px #dcdcdc; /* Firefox */
     -webkit-box-shadow: 0px 0px 5px #dcdcdc; /* Safari, Chrome */
 	box-shadow: 0px 0px 5px #dcdcdc; /* CSS3 */
}


#sidebar .block
{
	margin-bottom: 20px;
}

.modal
{
	background: #fff;
	border: 1px solid #759eb9;
	padding: 1px;
	position: fixed;
	text-align: left;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;	
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #888;
}

.modal_padding
{
	padding: 20px 10px;
}

.modal_close
{
	position: absolute;
	cursor: pointer;
	right: -5px;
	top: -5px;
}

.modal > .title
{
	background: #567f9d;
	color: #fff;
	font-size: 16px;
	border-bottom: 1px solid #2b495c;
	padding: 8px;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	letter-spacing: normal;
	line-height: 100%;
	text-transform: none;
	font-weight: bold;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-khtml-border-radius-bottomleft: 0;
	-khtml-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-radius-bottomleft: 0;
	border-radius-bottomright: 0;
	
	-moz-box-shadow: inset 0 1px 1px #2b495c;
	-webkit-box-shadow: inset 0 1px 1px #2b495c;
	box-shadow: inner 0 1px 1px #2b495c;
}

.modal.error
{
	border: 2px solid #993a3a;
	padding: 5px;
}

.modal.error .errorAlert
{
	padding: 20px;
	font-weight: normal;
	color: #774949;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
}

.modal.error > .title
{
	margin: 5px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	color: #7e0909;
	border: 0;
}

.block
{
	background: #fff;
	border: 1px solid #dcdcdc;
	-moz-box-shadow: 0px 0px 5px #dcdcdc; /* Firefox */
     -webkit-box-shadow: 0px 0px 5px #dcdcdc; /* Safari, Chrome */
 	box-shadow: 0px 0px 5px #dcdcdc; /* CSS3 */
}

.block.pad,
.body
{
	padding: 10px;
}

.block > .title,
.block > legend,
.title
{
	background: #fff url(../images/title_bg.png) repeat-x bottom center;
	text-transform: uppercase;
	color: #2f495b;
	padding: 0 15px;
	line-height: 37px;
	vertical-align: middle;
	letter-spacing: 1px;
	font-size: 15px;
}

#sidebar
{
	width: 200px;
	float: left;
}

#sidebar ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar li
{
	padding: 5px;
}

#sidebar li.active
{
	background: #DCF0FD;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-moz-border-radius: 3px;
	border-radius: 3px;
}


table th
{
	background: #DCF0FD;
}

td,th
{
	padding: 3px;
}

td
{
	border-top: 1px solid #aaa;
}

#search_result_block
{
	display: none;
}

#search_options
{
	list-style-type: none;
	padding: 20px;
	margin: 0;
}

#search_options input
{
	font-size: 12px;
	padding: 3px;
	width: 130px;
}

.option_remove
{
	cursor: pointer;
}

#search_results,
#allrooms_label
{
	display: none;
}

.search_row
{
	border-top: 1px solid #ccc;
}

.search_row > div.left
{
	padding: 5px;
	overflow: hidden;
	border-left: 1px solid #ddd;
	height: 15px;
}

#search_listing
{
	border-bottom: 1px solid #ccc;
	max-height: 200px;
	overflow: auto;
}

#search_row_head > div.left
{
	overflow: visible;
}

#search_row_head
{
	background: #eee;
}

.room_stats
{
	margin-top: 10px;
}

.room_stats > .stat
{
	float: left;
	margin-right: 10px;
	background: #4782e4;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	padding: 3px 5px;
	font-weight: bold;
}

.stat.red
{
	background: #f00;
}

.stat.green
{
	background: #5aad28;
}

.stat a
{
	color: #fff;
	text-decoration: none;
}

.room_modal > .title > span
{
	font-size: 10px;
	font-weight: normal;
}

.room_users
{
	border: 1px solid #ccc;
	margin-top: 15px;
}

.room_broadcasting,
.room_watching
{
	max-height: 370px;
	overflow: auto;
}

.room_broadcasting
{
	float: left;
	width: 520px;
}

.room_watching
{
	float: left;
	width: 350px;
}

.room_user_row
{
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
	padding: 5px;
}

.bcasting_user_row
{
	float: left;
	width: 250px;
}

.room_user_row:hover
{
	background: #c7dbff;
}

.bcast_data
{
	width: 135px;
	overflow: hidden;
	padding-left: 8px;
	padding-top: 8px;
}

.bcast_actions,
.viewer_actions
{
	float: right;
	width: 25px;
	display: none;
	padding-top: 10px;
}

.viewer_actions
{
	padding: 0;
	width: 20px;
	float: left;
}

.room_user_row:hover .bcast_actions,
.room_user_row:hover .viewer_actions
{
	display: block;
}

.room_edit_form
{
}

.room_edit_overflow
{
	max-height: 400px;
	overflow: auto;
	padding: 0 10px;
}

.room_edit_field
{
	margin-top: 20px;
}

.room_chatlogs
{
	display: none;
	border: 1px solid #ccc;
	margin-top: 15px;
	max-height: 300px;
	overflow: auto;
}

.room_chat_row
{
	padding: 5px;
	border-bottom: 1px solid #eee;
}

.log_row
{
	padding: 5px;
}

.user_modal_group,
.user_modal_sep
{
	padding-top: 20px;
}

.user_modal_cam
{
	width: 130px;
	float: left;
}

.user_modal_rooms
{
	float: left;
}

/*=======================================
  Shared styles
=======================================*/


h1,h2,h3,h4,h5,h6,p
{
	padding: 0;
	margin: 0;
}

h1
{
	color: inherit;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, serif;
	margin-bottom: 10px;
}

h2
{
	color: inherit;
	font-size: 12px;
	font-weight: normal;
}

p
{
	padding: 5px 0;
}

label
{
	font-size: 15px;
	display: block;
	margin-bottom: 5px;
}

label > span
{
	font-size: 12px;
	color: #666;
}

ul, ol
{
	margin-left: 20px;
}

input
{
	vertical-align: middle;
}

input[type=text],
input[type=password],
textarea,
select
{
	background: #fff;
	border: 1px solid #c2c2c2;
	color: #999;
	padding: 6px 8px;
	font: 13px "Lucida Grande", Tahoma, Arial, Verdana;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	box-shadow: inset 0px 1px 1px #d9d9d9;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus
{
	color: #444;
}

select
{
	padding: 1px;
}


input:focus,
textarea:focus,
select:focus
{
	background: #fff;
	border: 1px solid #aaa;
	color: #222;
}

.button,
button,
input[type=submit],
input[type=button]
{
	background: #fff url(../images/ui_button.png) repeat-x bottom center;
	border: 1px solid #bbbbbb;
	padding: 5px 10px;
	color: #333333;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 1px 1px #fff;
	
	
	-webkit-box-shadow:inset 0 0 1px #fff;
	-moz-box-shadow:inset 0 0 1px #fff;
	box-shadow:inset 0 0 1px #fff;
}

a.button
{
	text-decoration: none;
}

.button:hover,
button:hover,
input[type=submit]:hover,
input[type=button]:hover
{
	border: 1px solid #999;
	color: #222;
}


.button:active,
button:active,
input[type=submit]:active,
input[type=button]:active
{
	background: #fefefe url(../images/ui_button_active.png) repeat-x top center;
	color: #555;
}

.sign_button,
a.sign_button,
.sign_button a,
.share_button,
a.share_button,
.share_button a
{
	color: #fff;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: none;
	font-weight: normal;
	border: 0;
	padding: 5px 8px;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
	background: #79a068;
	border: 1px solid #79a068;
	text-decoration: none;
	cursor: pointer;
}

.sign_button:hover,
a.sign_button:hover,
.sign_button a:hover
{
	background: #678e55;
	border: 1px solid #40632f;
}


.share_button,
a.share_button,
.share_button a
{
	color: #415e71;
	border: 1px solid #ececec;
	background: #ececec;
}


.share_button:hover,
a.share_button:hover,
.share_button a:hover
{
	background: #ddd;
	border: 1px solid #999;
}


.button.red
{
	color: #f00 !important;
}


input[type=button][disabled],
input[type=button][disabled=disabled],
input[type=submit][disabled],
input[type=submit][disabled=disabled],
button[disabled],
button[disabled=disabled],
.button[disabled],
.button[disabled=disabled],
input.disabled,
.button.disabled
{
	background: #ccc !important;
	color: #777 !important;
}

a.button
{
	text-decoration: none;
}

.left { float: left; }
.center { text-align: center; }
.right { float: right; }
.clear { clear: both; }

.errorAlert
{
	background: #f6e5e5;
	padding: 10px;
	font-weight: bold;
	color: #7e0909;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;	
		-moz-border-radius: 5px;
		border-radius: 5px;
}

.infoAlert,
.msgAlert
{
	background: #feffc8;
	color: #878812;
	padding: 10px;
	font-weight: bold;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;	
		-moz-border-radius: 5px;
		border-radius: 5px;
}

strike
{
	color: red;
}

.field_title
{
	font-weight: bold;
	padding-bottom: 3px;
}

.field_title span
{
	font-weight: normal;
	font-size: 11px;
}

.date
{
	font-style: italic;
	font-size: 12px;
	color: #666;
}

.loading
{
	background: #ddd;
	padding: 20px 40px;
	color: #666;
	font-size: 12px;
	text-align: center;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;	
		-moz-border-radius: 5px;
		border-radius: 5px;
}

.picture_row
{
	float: left;
	width: 100px;
	height: 75px;
	margin: 5px;
	overflow: hidden;
	cursor: pointer;
}

.picture_row img
{
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;	
		-moz-border-radius: 5px;
		border-radius: 5px;
}

.picture_rating
{
	position: absolute;
	width: 100px;
}

.picture_rating span
{
	background: #fff;
	position: absolute;
	right: 0;
	padding: 3px 10px;
	font-weight: bold;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;	
		-moz-border-radius: 4px;
		border-radius: 4px;
}

.ip_address
{
	font-size: 11px;
	color: #777;
	font-style: italic;
}



#start_petition
{
	text-align: center;
}

#start_petition .body
{
	font-family: "Myriad Pro", Helvetical, Arial;
	color: #436073;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#start_petition strong
{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: normal;
	display: block;
}

#start_petition a
{
	text-transform: none;
	color: #538cb4;
	border-bottom: 1px dotted #538cb4;
	text-decoration: none;
}

#sidebar_search_input
{
	width: 145px;
	color: #8e8d8d;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
}

#page404 .infoAlert
{
	padding: 40px;
	font-size: 16px;
	font-weight: normal;
	color: #444;
}

#page404_options
{
	font-size: 24px;
	line-height: 150%;
}


.petition
{
	padding: 10px;
	border-bottom: 1px solid #ededed;
}

.petition:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.petition:hover
{
	background: #f1f1f1;
}

.petition h3
{
	color: #415e71;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.petition p
{
	color: #5f5f5f;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Tahoma, sans-serif;
	line-height: 150%;
}

.petition .signature_count
{
	background: #6fa562;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	color: #c1edb6;
	
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: 10px;
	padding: 5px;
	float: right;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.petition .signature_count span
{
	display: block;
	font-size: 14px;
	color: #fff;
}

.petition .actions a
{
	margin: 2px;
}


.pagination
{
	margin: 10px 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
}

.pagination .left
{
	float: left;
}

.pagination .center
{
	text-align: center;
}

.pagination .right
{
	float: right;
}

.pagination .left,
.pagination .center,
.pagination .right
{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.pagination:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}